<?php

/**
 * @file
 * hospital_site_all_roles_collection.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function hospital_site_all_roles_collection_user_default_roles() {
  $roles = array();

  // Exported role: ccim admin.
  $roles['ccim admin'] = array(
    'name' => 'ccim admin',
    'weight' => 4,
  );

  // Exported role: doctor.
  $roles['doctor'] = array(
    'name' => 'doctor',
    'weight' => 11,
  );

  // Exported role: doctor manager.
  $roles['doctor manager'] = array(
    'name' => 'doctor manager',
    'weight' => 10,
  );

  // Exported role: incharge.
  $roles['incharge'] = array(
    'name' => 'incharge',
    'weight' => 15,
  );

  // Exported role: lab incharge.
  $roles['lab incharge'] = array(
    'name' => 'lab incharge',
    'weight' => 17,
  );

  // Exported role: machine incharge.
  $roles['machine incharge'] = array(
    'name' => 'machine incharge',
    'weight' => 20,
  );

  // Exported role: master entry manager.
  $roles['master entry manager'] = array(
    'name' => 'master entry manager',
    'weight' => 8,
  );

  // Exported role: medicine incharge.
  $roles['medicine incharge'] = array(
    'name' => 'medicine incharge',
    'weight' => 19,
  );

  // Exported role: member.
  $roles['member'] = array(
    'name' => 'member',
    'weight' => 5,
  );

  // Exported role: non-teaching staff.
  $roles['non-teaching staff'] = array(
    'name' => 'non-teaching staff',
    'weight' => 7,
  );

  // Exported role: patient.
  $roles['patient'] = array(
    'name' => 'patient',
    'weight' => 13,
  );

  // Exported role: patient manager.
  $roles['patient manager'] = array(
    'name' => 'patient manager',
    'weight' => 12,
  );

  // Exported role: pharmacy owner.
  $roles['pharmacy owner'] = array(
    'name' => 'pharmacy owner',
    'weight' => 16,
  );

  // Exported role: poll manager.
  $roles['poll manager'] = array(
    'name' => 'poll manager',
    'weight' => 21,
  );

  // Exported role: report viewer.
  $roles['report viewer'] = array(
    'name' => 'report viewer',
    'weight' => 25,
  );

  // Exported role: siteadmin.
  $roles['siteadmin'] = array(
    'name' => 'siteadmin',
    'weight' => 3,
  );

  // Exported role: specialist.
  $roles['specialist'] = array(
    'name' => 'specialist',
    'weight' => 14,
  );

  // Exported role: teaching staff.
  $roles['teaching staff'] = array(
    'name' => 'teaching staff',
    'weight' => 6,
  );

  // Exported role: therapy incharge.
  $roles['therapy incharge'] = array(
    'name' => 'therapy incharge',
    'weight' => 18,
  );

  // Exported role: user manager.
  $roles['user manager'] = array(
    'name' => 'user manager',
    'weight' => 24,
  );

  // Exported role: website content creator.
  $roles['website content creator'] = array(
    'name' => 'website content creator',
    'weight' => 9,
  );

  return $roles;
}
